.jobdesigner .options-table {
  width: 95%;
}
.jobdesigner .ranges-table {
  width: 95%;
}
.jobdesigner .decorator-table {
  width: 95%;
}
.jobdesigner .remove-option {
  cursor: pointer;
}
.jobdesigner .remove-range {
  cursor: pointer;
}
.jobdesigner .remove-decorator {
  cursor: pointer;
  display: inline;
}
.jobdesigner .edit-option {
  cursor: pointer;
}
.jobdesigner .edit-range {
  cursor: pointer;
}
.jobdesigner .edit-decorator {
  cursor: pointer;
}
.jobdesigner .preview {
  height: 100%;
}
.jobdesigner .preview-body {
  height: 200px;
}
.jobdesigner .remove-group {
  cursor: pointer;
}
.jobdesigner .ranges-table-row {
  max-width: 100% !important;
}
.jobdesigner .designer-table-cell {
  max-width: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.jobdesigner .designer-table-cell-small {
  max-width: 0;
  width: 35px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  text-align: right;
}
.jobdesigner .help-icon {
  cursor: pointer;
  float: right;
}
.jobdesigner .decorator-table-row {
  width: 200px;
}
